Info über Canon Utilities RemoteCapture Task

Canon Utilities RemoteCapture Task bietet die folgenden Funktionen

  • Windows
    RemoteCapture Task wird über Canon Utilities CameraWindow gestartet. Mithilfe der Schaltfläche [Auslösen] im Fenster [RemoteCapture Task] können Sie Bilder aufnehmen. Aufgenommene Bilder werden automatisch auf den Computer heruntergeladen. Die heruntergeladenen Bilder werden automatisch im angegebenen Ordner gespeichert und können im Browser ZoomBrowser EX unter [Canon Utilities] angezeigt werden.

  • Macintosh
    RemoteCapture Task wird über Canon Utilities CameraWindow gestartet. Mithilfe der Schaltfläche [Auslösen] im Fenster [RemoteCapture Task] können Sie Bilder aufnehmen. Aufgenommene Bilder werden automatisch auf den Computer heruntergeladen. Die heruntergeladenen Bilder werden automatisch im angegebenen Ordner gespeichert und können im Browser ImageBrowser unter [Canon Utilities] angezeigt werden.

  • Bilder, die mit dem Auslöser der Kamera aufgenommen wurden, werden ebenfalls automatisch auf den Computer heruntergeladen.

  • Vor der Aufnahme können Bildgröße und -qualität geändert werden.

  • Hinzufügen von Kommentaren zu Bildern.

  • Sie können die Drehung auch vor der Aufnahme festlegen, sodass die gespeicherten Bilder mit der gewünschten Ausrichtung angezeigt werden.

  • Mit der Intervallaufnahmemöglichkeit können Bilder in festgelegten Timer-Intervallen aufgenommen werden.

  • Mit der Timer-Aufnahmefunktion können Bilder nach Ablauf einer festgelegten Zeit aufgenommen werden.

  • Die aktuellen Aufnahmeeinstellungen können zur späteren Verwendung mit derselben Kamera oder für den Export auf eine andere Kamera gespeichert werden.


Verbindung zur Kamera herstellen

Bitte beachten Sie folgende Hinweise

RemoteCapture Task kann nur mit Canon-Kameramodellen verbunden werden, die RemoteCapture Task unterstützen. Beachten Sie: Es gibt einige Modelle mit Fernsteuerungsmodus, die RemoteCapture Task nicht unterstützen. Folgende Meldung wird angezeigt, wenn Sie versuchen, eine Verbindung zu einer Kamera herzustellen, die RemoteCapture Task nicht untersützt:

"Die angeschlossene Kamera unterstützt RemoteCapture Task nicht. Die Verbindung zur Kamera wurde unterbrochen."

Eine Verbindung über eine serielle Schnittstelle (RS-232C-Anschluss) ist nicht möglich. Wenn Sie versuchen, eine Verbindung zu einer Kamera ohne Fernsteuerungsmodus herzustellen, wird folgende Meldung angezeigt:

"Diese Kamera unterstützt den Fernsteuerungsmodus nicht. Verbindung zur Kamera wird getrennt."

Anleitung für den Verbindungsaufbau zur Kamera

  • Verbinden Sie eine Canon-Kamera mit dem Computer.

  • ( Windows / Macintosh )
    Wählen Sie in Canon Utilities CameraWindow im Fenster für die Kamerasteuerung die Registerkarte "Fernaufnahme" aus, und klicken Sie auf "Fernaufnahme starten". Geben Sie auf dem Bildschirm "Ordner auswählen" den Ordner an, in dem die Aufnahmen gespeichert werden sollen, und führen Sie RemoteCapture Task aus.

  • Das Fenster [RemoteCapture Task] wird automatisch angezeigt, wenn eine Verbindung hergestellt wurde.

Hinweis: Während der Verbindung mit dem Computer muss die Spannungsversorgung der Kamera eingeschaltet bleiben. Es wird dringend empfohlen, ein Netzteil zu verwenden.


Einstellung der Aufnahmeeinstellungen

Im Fenster [RemoteCapture Task] können Sie verschiedene Aufnahmeeinstellungen für die Kamera festlegen.

Hinweis: Je nach angeschlossenem Kameramodell gelten bestimmte Einschränkungen für die Einstellungen, die unter [RemoteCapture Task] vorgenommen werden können. Die Verfügbarkeit der bei den Aufnahmeeinstellungen auszuwählenden Werte hängt vom Kameramodell und vom Status anderer Einstellungen ab. Hinweise zu diesen Einschränkungen werden gegebenenfalls automatisch im Fenster [RemoteCapture Task] angezeigt.

Folgende Aufnahmeeinstellungen stehen zur Verfügung.

Grundeinstellungen: Folgende Einstellungen können mithilfe von einfachen Mini-Fenstern vorgenommen werden:

  • Größe/Qualität: Legt die Bildgröße und die Qualität der Aufnahme fest.

  • Drehung: Legt vor der Aufnahme die Ausrichtung (Hochformat/Querformat) fest. Wenn bei der Kamera automatische Drehung aktiviert wurde, ändert sich diese Einstellung automatisch entsprechend den Änderungen in der Kameraposition.

  • Hinzufügen von Kommentaren: Sie können vor der Aufnahme Kommentare zu Bildern schreiben.

Verwenden des Suchers: Dient zur Festlegung der Kompositions- und Zoomeinstellungen im Fenster für die Sucheranzeige.

  • Sucher ein/aus: Startet/Beendet den Sucher. Außerdem können Sie vor der Aufnahme das Kamerabild im Sucher überprüfen.

  • Zoom-Schieberegler: Sie können die Zoom-Einstellung (Fokus-Länge) ändern, indem Sie den Regler nach oben oder unten schieben.

  • Schaltfläche [Einstellungen aktualisieren]: Aktualisiert die Einstellungen für Fokussierung und Belichtung, wenn die Sucheranzeige aktiviert ist.

Detaillierte Einstellungen (Feldwinkel/Blitz): Im Fenster [Feldwinkel/Blitz] können Sie folgende Fokussierungsanpassungen und Blitzeinstellungen vornehmen:

  • AF-Einzelbild: Ändert die Fokussierungsmethode durch Änderung der AF-Einzelbildeinstellung.

  • Makro: Fokussiert im Makromodus.

  • AF-Hilfslicht: Dient zur Steuerung des AF-Hilfslichts.

  • AF gesperrt: Fixiert die Fokussierung.

  • Blitz: Dient zur Steuerung der Blitzmethode.

  • Blitzhelligkeitseinstellungen: Sie können die Blitzhelligkeit im Modus "Manuelle Belichtung" einstellen.

Detaillierte Einstellungen (Aufnahmeeinstellungen): Es können folgende Einstellungen für Belichtung und Farbe im Fenster [Aufnahmeeinstellungen] festgelegt werden:

  • Weißabgleich: Ändert die Einstellungen für den Weißabgleich.

  • Belichtungskorrektur: Sie können den Wert für die Belichtungskorrektur festlegen, wenn sich die Kamera im Modus für die automatische Belichtung befindet.

  • Blitzbelicht.-Stufe: Sie können den Wert für die Blitzbelichtungskorrektur festlegen, wenn sich die Kamera im Modus für die automatische Belichtung befindet.

  • Messmodus: Sie können den Messmodus ändern, wenn sich die Kamera im Modus für die automatische Belichtung befindet.

  • Filmempf. (ISO): Ändert die Filmempfindlichkeit (ISO).

  • Farbeffekt: Wendet vor der Aufnahme einen Farbeffekt auf das Bild an.

  • AE-Modus: Ändert den Belichtungsmodus.

  • Av: Dient zur Einstellung der Blendenzahl, wenn sich die Kamera im Modus "Verschlusszeitenautomatik" oder im Modus "Manuelle Belichtung" befindet.

  • Tv: Dient zur Einstellung der Verschlusszeit, wenn sich die Kamera im Modus "Blendenautomatik" oder im Modus "Manuelle Belichtung" befindet.


Speichern und Exportieren von Aufnahmeeinstellungen

Sie können die Aufnahmeeinstellungen, die Sie für eine Kamera festgelegt haben, mithilfe von RemoteCapture Task speichern und sie auf eine andere Kamera exportieren. Außerdem können Sie Ihre bevorzugten Aufnahmeeinstellungen speichern und bei derselben Kamera wiederverwenden.

Hinweis: Sie können Aufnahmeeinstellungen nur dann auf eine andere Kamera exportieren, wenn es sich bei dieser um dasselbe Modell handelt, wie bei der Kamera, für die die Aufnahmeeinstellungen zuletzt gespeichert wurden.

Speichern der Aufnahmeeinstellungen einer Kamera

Öffnen Sie im Fenster [RemoteCapture Task] das Menü [Aufnahmeeinstellungen speichern] und speichern Sie alle aktuellen Aufnahmeeinstellungen.

Exportieren von Aufnahmeeinstellungen auf eine andere Kamera

Verbinden Sie die andere Kamera mit RemoteCapture Task. Öffnen Sie im Fenster [RemoteCapture Task] das Menü [Stapelaufnahmeeinstellungen] und legen Sie alle gespeicherten Einstellungen für die andere Kamera fest.

Hinweis: Folgende Aufnahmeeinstellungen können nicht gespeichert oder zurückgesetzt werden, da sie während der Aufnahme automatisch von der Kamera geändert werden können.

- Drehungseinstellungen

- Blitzhelligkeitseinstellungen


Verwenden der Sucheranzeige

Sie können die Sucheranzeige im Fenster [RemoteCapture Task] anzeigen. Einige Kameramodelle können außerdem Bilddaten im LCD-Monitor oder im Videoausgang ausgeben.

Anzeigen der Sucheranzeige im Fenster [RemoteCapture Task]

Wenn Sie auf die Schaltfläche [Sucher ein] im Fenster [RemoteCapture Task] klicken, wird das Kamerabild in der Sucheranzeige von RemoteCapture angezeigt. Es wird nicht mehr angezeigt, wenn Sie auf die Schaltfläche [Sucher aus] klicken.

Die AF/AE-Einstellungen sind fixiert, wenn die Sucheranzeige aktiviert ist. Sie sollten daher die Schaltfläche [Einstellungen aktualisieren] drücken, wenn die Bildqualität durch Änderungen in der Entfernung oder Umgebungshelligkeit negativ beeinflusst wird. Die Sucheranzeige wird vorübergehend ausgeblendet und erscheint wieder, nachdem die AF/AE-Einstellungen aktualisiert wurden.

Hinweis: Wenn die Sucheranzeige während der Aufnahme angezeigt werden soll, sollten Sie die AF/AE-Einstellungen jeweils unmittelbar vor der Aufnahme aktualisieren. Dadurch wird gewährleistet, dass für die Aufnahme geeignete AF/AE-Einstellungen verwendet werden, selbst wenn die Bildqualität in der Sucheranzeige durch Änderungen in der Entfernung oder Umgebungshelligkeit negativ beeinflusst wurde.

Hinweis: Bei einigen Kameramodellen wird die Sucheranzeige automatisch deaktiviert, sobald mit der Aufnahme begonnen wurde. Bei einigen Kameramodellen kann die Sucheranzeige nur eine Minute in Folge verwendet werden. Bei einigen Modellen kann es auch vorkommen, dass die Sucheranzeige nicht mehr zur Verfügung steht, wenn die Innentemperatur der Kamera steigt.

Ausgabe von Bilddaten im LCD-Monitor oder im Videoausgang

Bilddaten können bei einer bestehenden Verbindung zu RemoteCapture Task im LCD-Monitor oder Videoausgang ausgegeben werden. Wählen Sie die Option [Einstellungen für Kameraanzeige] und legen Sie die Einstellungen in dem daraufhin eingeblendeten Dialogfeld fest.

Hinweis: Einige Kameramodelle können Bilddaten nicht im LCD-Monitor oder im Videoausgang ausgeben. In den Menüs und Dialogfeldern dieser Modelle wird die Funktion als nicht verfügbar angezeigt.


Aufnehmen und Herunterladen von Bildern

Wenn eine Verbindung zur Kamera hergestellt wurde, können Bilder durch Klicken auf [Auslösen] im Fenster [RemoteCapture Task] aufgenommen werden. Diese Bilder werden automatisch auf Ihren Computer heruntergeladen und in einem angegebenen Ordner gespeichert. Bilder, die mit dem Auslöser der Kamera aufgenommen wurden, werden ebenfalls automatisch auf den Computer heruntergeladen.

  • Im Dialogfeld [Voreinstellungen] können Sie festlegen, ob die Bilder direkt auf den Computer heruntergeladen werden sollen, ohne dass sie zuerst auf der Speicherkarte der Kamera gespeichert werden, oder ob sie zuerst auf der Speicherkarte gespeichert und dann auf den Computer heruntergeladen werden sollen.

  • In diesem Dialogfeld können Sie auch den Dateinamen angeben, der den Bildern automatisch zugewiesen werden soll.

  • Im Dialogfeld [Voreinstellungen] können Sie außerdem den Namen des Ordners überprüfen, in dem die Bilder gespeichert werden.

Hinweis: Die unten stehende Meldung wird angezeigt, wenn die freie Speicherkapazität Ihres Computers weniger als 100 MB beträgt. Wenn diese Meldung angezeigt wird, sollten Sie die Bilder an einem anderen Speicherort speichern, an dem genügend Speicherplatz zur Verfügung steht.

"Der Datenträger, auf den Sie speichern möchten, hat eine Kapazität von 100 MB oder weniger. Wir empfehlen, dass Sie einen Datenträger verwenden, der ausreichend Kapazität aufweist."

Hinweis: Wenn der freie Speicher auf der Festplatte des Computers während der Aufnahme plötzlich nicht mehr zur Verfügung steht, wird die unten stehende Warnung angezeigt und RemoteCapture Task wird geschlossen. Geben Sie einen anderen Ordner für die Speicherung an und starten Sie RemoteCapture Task neu.

"Kein Platz im Zielordner. Bitte ändern Sie den Zielordner und wiederholen Sie den Vorgang."


Intervall-Timer-Aufnahme

Sie können RemoteCapture Task so einstellen, dass eine bestimmte Anzahl von Bildern in zuvor ausgewählten Zeitabständen aufgenommen wird.

Wählen Sie das Menü [Intervall-Timer-Aufnahme] im Fenster [RemoteCapture Task]. Das Dialogfeld [Hinweise zur Intervall-Timer-Aufnahme] wird angezeigt. In diesem Dialogfeld können Sie die Anzahl der Einzelbilder und den dazwischenliegenden Zeitabstand angeben.

Wenn Sie zum Beispiel ein Intervall von 10 Minuten und eine Anzahl von 3 Bildern festlegen, wird das erste Bild aufgenommen, wenn Sie auf [Start] klicken, das zweite 10 Minuten später und das dritte weitere 10 Minuten später.

Hinweis: Während einer Intervall-Timer-Aufnahme muss die Spannungsversorgung der Kamera eingeschaltet sein. Es wird dringend empfohlen, ein Netzteil zu verwenden.

Hinweis: Intervall-Timer-Aufnahmen können nicht sichergestellt werden, wenn Ihr Computer so eingestellt ist, dass er in den Energiesparmodus wechselt (Standby-Modus). Daher sollten Sie den Energiesparmodus deaktivieren, bevor Sie mit Intervall-Timer-Aufnahmen beginnen.

Hinweis: Berühren Sie keinen der Kameraknöpfe während Intervall-Timer-Aufnahmen.


Timer-Aufnahme

RemoteCapture Task verfügt über einen Timer, der es ermöglicht, ein Bild nach Ablauf eines bestimmten Zeitraums aufzunehmen.

Wählen Sie das Menü [Timer-Aufnahme] im Fenster [RemoteCapture Task]. Das Dialogfeld [Timer-Aufnahme] wird angezeigt. Geben Sie den gewünschten Zeitraum in diesem Fenster ein. Klicken Sie auf [Start]. Nach Ablauf der angegebenen Zeit wird ein Bild aufgenommen.


Kamera-Zeit und Benutzereinstellungen festlegen

Wählen Sie [Kameraeinstellungen] im Menü. Das Dialogfeld [Kameraeinstellungen] wird angezeigt. In diesem Dialogfeld können Sie folgende Einstellungen anpassen:

  • Benutzereinstellungen

  • Einstellungen für Datum und Uhrzeit

  • Formatierung der Speicherkarte


Voreinstellungen festlegen

Windows
Um das Dialogfeld [Voreinstellungen] aufzurufen, öffnen Sie das Menü [Datei] und wählen Sie die Option [Voreinstellungen] aus.

Macintosh
Um das Dialogfeld [Voreinstellungen] aufzurufen, öffnen Sie das Menü [RemoteCapture Task] und wählen Sie die Option [Voreinstellungen] aus.

Folgende Optionen stehen zur Verfügung:

1. Bilder speichern auf

Wählen Sie [Nur Computer], um die Bilder direkt auf den Computer herunterzuladen, ohne sie zuvor auf der Speicherkarte zu speichern.

Wählen Sie [Zuerst Speicherkarte, dann Computer], um die Bilder zuerst auf der Speicherkarte zu speichern und dann auf den Computer herunterzuladen.

2. Dateipräfix

Geben Sie ein Dateinamenspräfix für die Bilder ein. Wenn das Präfix beispielsweise auf "Capture" gesetzt ist, werden die nächsten Bilder als "Capture_00001.JPEG", "Capture_00002.JPEG" usw. gespeichert. Außerdem können Sie die Anzahl der Ziffern und die erste Nummer der numerischen Dateinamens-ID angeben.

3. Auslösen-Hotkey

Anstelle der Schaltfläche [Auslösen] kann die Aufnahme auch mithilfe einer Tastenkombination gestartet werden.

Wählen Sie eine Tastenkombination in der Liste aus. Wenn Sie beispielsweise [Umschalt + F12] wählen, können Sie die Aufnahme starten, indem Sie die Umschalttaste gedrückt halten und die Funktionstaste [F12] betätigen.

Hinweis: Einige Tastenkombinationen sind möglicherweise bereits Funktionen in anderen Anwendungen zugeordnet. Überprüfen Sie, ob die Tastenkombination frei ist, bevor Sie sie auswählen.

4. Fensteroption (nur bei Windows)

Sie können das Fenster [RemoteCapture Task] als Vordergrundfenster festlegen, indem Sie das Kontrollkästchen [Immer im Vordergrund] aktivieren.


Bilder mit vordefinierten Drehungseinstellungen aufnehmen

Vordefinierte Drehungseinstellungen sind sinnvoll, wenn die Kamera um 90 Grad gedreht auf einem Stativ befestigt wurde, um Bilder im Hochformat aufzunehmen.

Durch diese Einstellungen wird gewährleistet, dass die aufgenommenen Bilder vor dem Speichern automatisch gedreht werden.

Bilder im RAW-Format, können nicht mithilfe dieser Einstellungen gedreht werden. Stattdessen werden Dateien in diesem Format mit einer Drehungsmarkierung versehen.

Hinweis: Nur auf dem Computer gespeicherte Bilder können gedreht werden. Auf der Speicherkarte der Kamera gespeicherte Bilder werden nicht gedreht.

Hinweis: Wenn die automatische Drehung bei den Kameraeinstellungen aktiviert wurde, wird das Bild automatisch von der Kamera gedreht.


Kommentare zu Bildern hinzufügen

Geben Sie Kommentare zu den Bildern ein, die aufgenommen werden sollen.

  1. Schreiben Sie Ihre Kommentare in das Kommentartextfeld.

  2. Aktivieren Sie das Kontrollkästchen [Folgende Kommentare hinzufügen].

Wenn Sie das nächste Mal Bilder aufnehmen, werden diese Kommentare in der Kopfzeile der erstellten Bilddateien angezeigt.

Windows
Sie können diese Kommentare mithilfe von Canon Utilities ZoomBrowser EX anzeigen.

Macintosh
Sie können diese Kommentare mithilfe von Canon Utilities ImageBrowser anzeigen.


RemoteCapture beenden

Windows
Zum Beenden von RemoteCapture Task öffnen Sie das Menü [Datei] und wählen Sie [Beenden].

Macintosh
Zum Beenden von RemoteCapture Task öffnen Sie das Menü [RemoteCapture Task] und wählen Sie [RemoteCapture Task beenden].